chocobusi - Bug #279

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Create product] Create product that bai
08/08/2024 10:38 AM - Nguyén Tra

Status: Closed Start date:
Priority: Normal Due date:
Assignee: duc tran % Done:
Category: Estimated time:
Target version: Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/create

0 Cac budc tai hién:

1. Client login

2. Tai man create product
3. Nh&p cac trugng hgp 1é
4. Click button submit

0 Két qua hién tai:
4. Create product that bai

0 Két qua mong mudn:
4. Create product thanh céng

History

#1 - 08/08/2024 07:38 PM - Nguyén Tra
- File 6.png added

#2 - 08/13/2024 04:02 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/14/2024 11:59 AM - Tran Hung
- Status changed from In Progress to Implemented
- Assignee changed from Tran Hung to Nguyén Tra

- % Done changed from 0 to 100

#4 - 08/14/2024 04:40 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
